WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Auto twitter followers stay informed] Can't be activated

[Plugin: Auto twitter followers stay informed] Can't be activated

  • Plugin could not be activated because it triggered a fatal error.

    Warning: require_once(bitly_class.php) [function.require-once]: failed to open stream: No such file or directory in /homepages/20/d392245993/htdocs/mysite/wp-content/plugins/auto-twitter-followers-stay-informed/auto-tweet-plugin.php on line 20
    
    Fatal error: require_once() [function.require]: Failed opening required 'bitly_class.php' (include_path='.:/usr/lib/php5') in /homepages/20/d392245993/htdocs/mysite/wp-content/plugins/auto-twitter-followers-stay-informed/auto-tweet-plugin.php on line 20

    http://wordpress.org/extend/plugins/auto-twitter-followers-stay-informed/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Auto twitter followers stay informed] Can't be activated’ is closed to new replies.